@charset "UTF-8";
/* GENERELL */
body {
  font-family: "Ubuntu", sans-serif;
  color: #2B2E34;
  background-color: #fff;
  padding-top: 50px;
}
a {
  color: #D92F20;
  font-weight: 700;
}
a:hover {
  color: #272727;
}
hr {
  border-top: 1px solid #F6F6F6;
}
.accordion-body td {
  padding: 8px 12px;
}
.pagination .page-item a {
  display: block;
  padding: 6px 14px;
  border: 1px solid #dee2e6;
  border-radius: 6px;
  color: #D92F1F;
  text-decoration: none;
}
.pagination .page-item a:hover {
  background-color: #e9ecef;
  color: #D92F1F;
}
/* TABLE */
.table-address thead {
  background-color: #606466;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.table-address > thead > tr > th {
  border-bottom: 0;
}
.table-address > thead > tr > th, .table-address > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table-address > tbody > tr > td, .table-address > tfoot > tr > td {
  border-top: 1px dashed #EDEDED;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #D92F20;
  border-color: #D92F20;
}
/* HEADLINES */
h1 {
  font-size: 2.5em;
  margin-bottom: 30px;
  font-weight: 700;
}
h2 {
  font-size: 1.5em;
  line-height: 1.4em;
  font-weight: 300;
}
h3 {
  font-size: 1.3em;
  line-height: 1.4em;
  font-weight: 700;
  letter-spacing: 0.05em;
}
h4 {
  color: #626263;
  margin-bottom: 40px;
}
p {
  font-size: 1.1em;
  font-weight: 400;
  line-height: 1.6em;
}
/* BEREICHE */
.headliner {
  background-color: #EFEFEF;
  padding: 60px 0;
}
.inhalt {
  background-color: #fff;
  padding: 60px 0;
}
.roter-baron {
  background-color: #D92F1F;
  padding: 60px 0;
}
.roter-baron h3, .roter-baron p, .roter-baron .control-label, .roter-baron .checkbox label, .roter-baron a {
  color: #fff;
}
.roter-baron h3 {
  padding-bottom: 30px;
}
.footer {
  background-color: #D92F1F;
  color: #fff;
  padding: 30px 0;
}
/* BUNDESLÄNDER KARTE */
#map_canvas {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
/* BUTTON */
.btn-bd {
  color: #fff;
  background-color: #D92F20;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.btn-bd:hover, .btn-bd:active {
  color: #fff;
  background-color: #606466;
}
.btn-primary {
  text-transform: uppercase;
  color: #EDEDED;
  letter-spacing: 0.1em;
  font-weight: 400;
  background-color: transparent;
  border: 1px solid #EDEDED;
}
.btn-primary:hover, .btn-primary:active {
  color: #EDEDED;
  background-color: #606466;
  border: 1px solid #606466;
}
.btn-default {
  color: #606466;
}
/* NAVBAR */
.navbar-nav .nav-link {
  color: #fff;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 1em;
}
.bg-dark {
  background-color: #656463 !important;
}
.dropdown-item {
  font-size: 1em;
}
.dropdown-menu {
  background-color: #656463;
  border: 0;
}
/* PAGINATOR */
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #D92F20;
}
/* GOOGLE MAPS RESPONSIVE */
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* GALLERY */
.gallery img {
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(1);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  margin-bottom: 25px;
}
.gallery img:hover {
  filter: none;
  /* IE6-9 */
  -webkit-filter: grayscale(0);
  /* Google Chrome, Safari 6+ & Opera 15+ */
}
#lightbox .modal-content {
  display: inline-block;
  text-align: center;
}
/* BACK TO TOP */
.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: none;
  background-color: #D92F20;
  color: #fff;
}
/* MAP WETTERCAM */
.gmnoprint img {
  max-width: none;
}
.map {
  min-width: 300px;
  min-height: 600px;
  width: 100%;
  height: 100%;
}
.rowcolor {
  background-color: #CCCCCC;
}
.padall {
  padding: 10px;
}
.padbig {
  padding: 20px;
}
/* BREADCRUMPS */
/* Breadcrumbs from http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid #adadad;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn {
  padding: 6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding: 6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding: 6px 18px 6px 24px;
}
/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}
/* The responsive part */
.btn-breadcrumb > * > div {
  /* With less: .text-overflow(); */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.btn-breadcrumb > *:nth-child(n+2) {
  display: none;
}
/* === For phones =================================== */
@media (max-width: 767px) {
  .btn-breadcrumb > *:nth-last-child(-n+2) {
    display: block;
  }
  .btn-breadcrumb > * div {
    max-width: 60px;
  }
}
/* === For tablets ================================== */
@media (min-width: 768px) and (max-width: 991px) {
  .btn-breadcrumb > *:nth-last-child(-n+4) {
    display: block;
  }
  .btn-breadcrumb > * div {
    max-width: 100px;
  }
}
/* === For desktops ================================== */
@media (min-width: 992px) {
  .btn-breadcrumb > *:nth-last-child(-n+6) {
    display: block;
  }
  .btn-breadcrumb > * div {
    max-width: 170px;
  }
}
/* AUSSENNAVI */
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #D92F20;
  background-color: #fff;
}
.margintop20 {
  margin-top: 20px;
}
.nav-pills > li > a {
  border-radius: 0px;
  background-color: #656565;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.nav-pills > li > a:hover {
  border-radius: 0px;
  background-color: #1E1E1E;
  color: #fff;
}
.nav-pills > li > a > span {
  margin-right: 10px;
}
.nav-stacked > li {
  margin-top: 0px;
  margin-left: 0;
  border-bottom: 1px solid #dadada;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
}
.active2 {
  border-right: 4px solid #428bca;
}
.hinterlegt {
  background-color: #D92F20;
  padding: 2px;
  font-weight: 700;
}
div[style*="z-index: 1000"] {
  visibility: hidden !important;
  height: 0 !important;
  overflow: hidden !important;
}
